.container {
  max-width: 1170px;
  margin: 0 auto;
  text-align: center;
  @media all and(min-width: 768px) {
    width: 85%;
  }
  @media all and(max-width: 768px) {
    width: 85%;
  }
}

.nav-top {
  margin-top: 20px;
  position: relative;

  &__list {
    @include flex-evenly;
    @media(max-width: 768px) {
      display: none;
      top: 55px;
      width: 182px;
      height: auto;
      background: #ffffff;
      color: #4E4E4E;
      position: absolute;
      right: -320px;
      transition: right 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    }

    &.animate {
      right: -1px;
      display: block;
    }
  }

  &__link {
    font-size: $font-size-main;
    text-decoration: none;
    font-family: $font-style;
    text-transform: uppercase;
    color: black;
    &:hover {
      color: $color-hover;
    }
  }
  &__item{
    @media (max-width: 768px) {
      text-align: left;
      padding: 12px;
      border-bottom: 2px solid #F5F5F5;
    }
    &:hover{
      background: #F5F5F5;
    }
  }
}

.img-main {
  width: 100%;
}

.image {
  margin-bottom: 60px;
  margin-top: 30px;
  @media (max-width: 768px) {
    padding-top: 80px;
  }
}

.burger {
  position: absolute;
  right: 0;
  top: 20px;
  width: 44px;
  height: 37px;
  cursor: pointer;
  background: #000000;
  @media(min-width: 769px){
    display: none;
  }
}

.burger span, .burger span:before, .burger span:after {
  width: 17px;
  position: absolute;
  height: 2px;
  background: #ffffff;
  display: block;
  transition: .3s;
  border-radius: 5px;
}

.burger span:before {
  content: "";
  top: -4px;
  transition: top 300ms 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.burger span {
  top: 17px;
  left: 13px;
}

.burger span:after {
  content: "";
  bottom: -4px;
  transition: bottom 300ms 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

.burger span.active:before {
  content: "";
  top: 0px;
  transform: rotate(45deg);
  transition: top 300ms, transform 300ms 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.burger span.active:after {
  content: "";
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms, transform 300ms 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.burger span.active {
  background: rgba(255, 255, 255, 0);
}